Bug 16781 - Add Font Awesome Icons to "Select/Clear all" links to modborrows.tt and result.tt
Summary: Add Font Awesome Icons to "Select/Clear all" links to modborrows.tt and resul...
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Héctor Eduardo Castro Avalos
QA Contact: Testopia
URL:
Keywords:
Depends on: 16469 16494
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-20 19:04 UTC by Héctor Eduardo Castro Avalos
Modified: 2017-12-07 22:18 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16781: Add Font Awesome Icons to "Select/Clear all" links to modborrows.tt and result.tt Add Font Awesome Icons to "Select/Clear all" links to: modborrows.tt (Batch patron modification) and result.tt (Search results) (3.07 KB, patch)
2016-06-20 19:13 UTC, Héctor Eduardo Castro Avalos
Details | Diff | Splinter Review
Bug 16781: Add Font Awesome Icons to "Select/Clear all" links to modborrows.tt and result.tt (3.07 KB, patch)
2016-06-20 19:14 UTC, Héctor Eduardo Castro Avalos
Details | Diff | Splinter Review
Bug 16781: Add Font Awesome Icons to "Select/Clear all" links to modborrows.tt and result.tt (3.25 KB, patch)
2016-06-21 13:15 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 16781: Add Font Awesome Icons to "Select/Clear all" links to modborrows.tt and result.tt (3.29 KB, patch)
2016-06-24 15:50 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Héctor Eduardo Castro Avalos 2016-06-20 19:04:00 UTC
Add Font Awesome Icons to "Select/Clear all" links to:
modborrows.tt (Batch patron modification) and result.tt (Search results)
Comment 1 Héctor Eduardo Castro Avalos 2016-06-20 19:13:38 UTC Comment hidden (obsolete)
Comment 2 Héctor Eduardo Castro Avalos 2016-06-20 19:14:38 UTC Comment hidden (obsolete)
Comment 3 Marc Véron 2016-06-21 13:15:28 UTC Comment hidden (obsolete)
Comment 4 Kyle M Hall 2016-06-24 15:50:06 UTC
Created attachment 52821 [details] [review]
Bug 16781: Add Font Awesome Icons to "Select/Clear all" links to modborrows.tt and result.tt

Add Font Awesome Icons to "Select/Clear all" links to:
modborrows.tt (Batch patron modification) and result.tt (Search results)

To test:

-Apply on top bugs 16469 and 16494
-Goto Batch patron modification
-Create a new batch patron or select one patron list
-See the new icons for "Select all" and "Clear all"
-Do a search and see the new icons in Search results page

Followed test plan, icons display as expected
Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 5 Kyle M Hall 2016-07-08 13:14:12 UTC
Pushed to master for 16.11, thanks Hector!
Comment 6 Frédéric Demians 2016-08-01 13:29:14 UTC
Pushed in 16.05. Will be in 16.05.02.